T-Shirt Banner
Resultat 1 till 7 av 7

Ämne: Uppgradera från 5,3 till 6?

  1. #1
    Aktiv användare jlindbergs avatar
    Reg.datum
    Nov 2012
    Ort
    Kristinehamn
    Inlägg
    564

    Uppgradera från 5,3 till 6?

    Hej!
    Har en vbar silver med ver5,3 som jag vill uppgradera till 6.0(för att använda vbc)!
    Får fram rutan för vilken ver jag vill uppgradera till och klickar på ver6!
    Då står det bara typ error(att det inte går att uppgradera)! Någon som vet hur jag ska göra?
    /johan


    Skickat från min iPhone med Tapatalk
    Goblin 380kse
    Logo 480xxtreme,Logo 600
    VBC/futaba 8fg

  2. #2
    Forum-räv heliflygs avatar
    Reg.datum
    Jun 2012
    Ort
    Kungsbacka
    Inlägg
    2 306
    Den finns ju med i listan.
    http://www.vstabi.info/en/featurematrix
    Har du registrerat den på dig?
    Kanske något knas med windows 10? Dom pratar om någon patch KB4038788
    http://www.vstabi.info/en/node/2219
    Logo 600SX NEO, Logo 500 NEO, Logo 480 Xxtreme NEO, GAUI X3 Mini Vbar, Vbar Control

  3. #3
    Aktiv användare jlindbergs avatar
    Reg.datum
    Nov 2012
    Ort
    Kristinehamn
    Inlägg
    564
    Japp! Den är reggad på mig! Det har varit 6.0 på den tidigare ser jag! Men nu funkar det inte att uppgradera!


    Skickat från min iPhone med Tapatalk
    Goblin 380kse
    Logo 480xxtreme,Logo 600
    VBC/futaba 8fg

  4. #4
    Aktiv användare Ralles avatar
    Reg.datum
    Jan 2013
    Ort
    Lönsboda, Skåne
    Inlägg
    352
    Prova å köra recovery filen på den först, å sen prova med 6.0


    Skickat från min iPhone med Tapatalk

  5. #5
    Aktiv användare jlindbergs avatar
    Reg.datum
    Nov 2012
    Ort
    Kristinehamn
    Inlägg
    564
    Provade å köra recovery nu, men tyvärr med samma resultat!


    Skickat från min iPhone med Tapatalk
    Goblin 380kse
    Logo 480xxtreme,Logo 600
    VBC/futaba 8fg

  6. #6
    Heli-galen nkmas avatar
    Reg.datum
    Nov 2011
    Ort
    Danderyd
    Inlägg
    5 184
    Citat Ursprungligen postat av jlindberg Visa inlägg
    Provade å köra recovery nu, men tyvärr med samma resultat!


    Skickat från min iPhone med Tapatalk
    Jag tror att felet ligger hos Mikado.

    Jag gjorde detta i dag:
    – Köpte en pro-uppgradering till en blå mini. Det fungerade som det skulle vid första försöket.
    – Körde recovery på en annan mini för att kunna läsa in 5.3.4 på nytt för att, förhoppingsvis, bli av med ett skumt problem. Då fick jag exakt samma felmeddelande som du.

    Jag tror att lösningen är att kontakta Mikado och be dom "låsa upp" möjligheten att ladda ner din 6.0.7 för Vbar-en med ditt serienummer.

    Jag är registrerad på båda och kan se det när jag går in på Mikados "administration".

    /Bo
    Senast redigerat av nkma den 2017-10-09 klockan 22:33. Anledning: Om registrering
    NKMA -
    Ner Kommer Man Alltid...
    380, 450, 500, 550, 600 & 700. HK, Align & Logo. Mest sport & 450.

  7. #7
    Aktiv användare jlindbergs avatar
    Reg.datum
    Nov 2012
    Ort
    Kristinehamn
    Inlägg
    564
    Ok!
    Kontaktar mikado, så får vi se vad dom säger!


    Skickat från min iPhone med Tapatalk
    Goblin 380kse
    Logo 480xxtreme,Logo 600
    VBC/futaba 8fg

Behörigheter för att posta

  • Du får inte posta nya ämnen
  • Du får inte posta svar
  • Du får inte posta bifogade filer
  • Du får inte redigera dina inlägg
  •